---
layout    : home
---

Menu:
[[Blog](/pages/)]
[[About](/pages/about)]

To have, to hold, to love,
cherish, honor, and protect?
  
To shield from terrors known and unknown?
To lie, to deceive?

To live a double life,
to fail to prevent her abduction,
erase her identity, 
force her into hiding,
take away all she has known.
